﻿@charset "utf-8";
/* CSS Document */
.empty-30 { height: 30px; }
.empty-60 { height: 60px; }

.empty-20 { height: 20px; }
.empty-10 { height: 10px; }
.empty-5 { height: 5px; }
.empty-25 { height: 25px; }
.empty-120 { height: 120px; }
ul { padding: 0px; margin: 0px; }
body { font: 12px/22px Verdana, "微软雅黑", Arial, sans-serif, "Times New Roman"; color: #333; }
* { text-decoration: none; font-style: normal; list-style: none; }
a:hover { text-decoration: none; }
.main-wrap { max-width: 1000px; margin: 0 auto; }



.head-warp{ background:#399ef2; margin:0px -15px;}
.logo img{ width:60%;}
.logo{ margin-top:5px;}
.tel { background:url(../images/t-1.jpg) no-repeat left center; text-indent:40px; color:#fff; font-size:20px; margin-top:15px; font-family:微软雅黑; height:38px; line-height:38px;}
.menu-warp1{ height:50px;background:#399ef2; margin:0 -15px;}
.logo-xs img{ width:100%;}
.logo-xs{ margin-top:8px;}
/*导航下拉开始*/
.menu .nLi { display: block; float: left; height:40px; line-height:40px; text-align: center; font-size: 14px; font-family: 微软雅黑; width: 12.5%; }
.menu .nLi a:link, .menu .nLi a:visited { display: block; width: 100%; height: 40px; line-height: 40px; color: #237cc6; }
.menu .nLi a:hover, .menu .nLi a:active { display: block; width: 100%; height: 40px; line-height: 40px; color: #237cc6; background: url(../images/n-line1.jpg) no-repeat bottom; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.mynav { position: relative; z-index: 1; }
.mynav .nLi { float: left; position: relative; display: inline; }
.mynav .nLi h3 { float: left; font-weight: normal; }
.mynav .nLi h3 a { display: block; }
.mynav .sub { display: none; width: 90px; left: 0; top: 70px; position: absolute; line-height: 28px; z-index: 999; }
.mynav .sub li { zoom: 1; text-align: center; background: #f4f4cd; padding: 10px 0px; font-family: 微软雅黑; }
.mynav .sub a { display: block; }
.nLi .sub a:link, .nLi .sub a:visited { display: block; width: 100%; height: 30px; line-height: 30px; color: #222222; background: #f4f4cd; }
.nLi .sub a:hover, .nLi .sub a:active { display: block; width: 100%; height: 30px; line-height: 30px; color: #fff; background: #59595d; }
/*导航下拉结束*/


.dh { height: 60px; position: absolute; top: 20; right: 0; z-index: 2; }
#xx { width: 100%; display: none; position: absolute; top: 55px; right: 0; z-index: 99999; }
#xx ul { margin: 0; padding: 0; }
#xx ul li { width: 100%; height: 30px; line-height: 30px; margin-bottom:3px; float: left; background: #f3c89a; opacity: 0.6; filter: alpha(opacity=50); text-align: center; font-size: 16px; font-family: 微软雅黑; }
#xx ul li a:link, #xx ul li a:visited { color: #399ef2; display: block; width: 100%; height: 30px; line-height: 30px; }
#xx ul li a:hover, #xx ul li a:active { color: #FFFFFF; display: block; width: 100%; height: 30px; line-height: 30px; background:#399ef2; }




.team-warp { background:#f5f5f5; padding-bottom: 30px; }
.team-title { text-align: center;  color:#444444; font-size:14px; font-family: 微软雅黑; background: url(../images/t-2.png) no-repeat; height:46px; line-height: 25px; }
.team-title span { font-size:26px; color: #353535;}
.team-list li{ padding-bottom:10px;}
.team-list .team-tu{ text-align:center;}
.team-list .team-text span{ font-size:18px; color:#262626;}
.team-list .team-text{ text-align:center; color:#999999; font-family:微软雅黑;}



.cp-title {  text-align: center;  color:#444444; font-size:14px; font-family: 微软雅黑; background: url(../images/t-2.png) no-repeat; height:46px; line-height: 25px; }
.cp-title span { font-size:26px; color: #353535;}
.cp-list li { margin-bottom: 10px; }
.cp-list .a-img { width: 100%; height: auto; }
.cp-list .a-img img { width: 100%; height: auto; }
.cp-list .c1 { float: left; display: inline; height: auto; overflow: hidden; position: relative; margin:0 auto; text-align: center;  padding:0px; }
.cp-list .c1 img{ width:100%; height:210px;}
.cp-list  ul li:first-child { margin-left: 0; }
.cp-list .lanrenzhijia .cp-name { text-align: center; color: #fff; font-size: 16px; font-family: 微软雅黑; padding: 80px 0px 0px 0px; }

.row-title1 { text-align: center; color: #6b6b6b; font-size: 20px; font-family: 微软雅黑; height: 73px; line-height: 25px; }
.row-title1 span { font-size: 30px; }
.row-tit1 { text-align: center; color: #fff; font-size: 20px; font-family: 微软雅黑; height: 60px; line-height: 25px; }
.row-tit1 span { font-size: 30px; }
.l-ab img { width: 100%; }
.r-ab .ab-txt { color: #333333; font-size: 14px; font-family: 微软雅黑; }
.r-ab .ab-list { border-top: 1px solid #dfdfdf; padding-top: 20px; }
.r-ab .ab-list li img { width: 100%; }


.about .tit{ background:url(../images/t-1-16.jpg) no-repeat bottom left; line-height:55px; color:#353535; font-size:26px; font-family:微软雅黑;}
.about .tit span{ color:#399ef2; font-size:20px;}
.about .txt{ color:#666666; font-size:14px; font-family:微软雅黑;}


.ylcs .tit{ background:url(../images/t-1-16.jpg) no-repeat bottom left; line-height:55px; color:#353535; font-size:26px; font-family:微软雅黑;}
.ylcs .tit span{ color:#399ef2; font-size:20px;}

.ylcs .txt span{ font-weight:bold;}
.ylcs .txt{ color:#666666; font-size:14px; font-family:微软雅黑; line-height:26px;}

.ysjj .tit{ background:url(../images/t-1-16.jpg) no-repeat bottom left; line-height:55px; color:#353535; font-size:26px; font-family:微软雅黑;}
.ysjj .tit span{ color:#399ef2; font-size:20px;}
.ysjj .txt{ color:#666666; font-size:14px; font-family:微软雅黑; line-height:26px;}


.yy-bj{ background:url(../images/b-1.jpg) no-repeat; height:155px; background-size:100% 100%; width:100%;}
.yy-title { text-align: center;  color:#fff; font-size:14px; font-family: 微软雅黑; background: url(../images/t-2.png) no-repeat; height:46px; line-height: 25px; }
.yy-title span { font-size:26px;}
.yy-name{ width:280px; margin:0 auto;}
.yy-name li{ float:left; font-size:14px; font-family:微软雅黑; line-height:40px; width:25%; text-align:center;}
.yy-name a:link, .yy-name a:visited{ display:block; width:100%; height:40px; line-height:40px; color:#fff;}
.yy-name a:hover, .yy-name a:active{ display:block; width:100%; height:40px; line-height:40px; color:#fff; border-bottom:2px solid #fff;}


.yy-list li { margin-bottom: 10px; }
.yy-list .a-img { width: 100%; height: auto; }
.yy-list .a-img img { width: 100%; height: auto; }
.yy-list .c1 { float: left; display: inline; height: auto; overflow: hidden; position: relative; margin:0 auto; text-align: center;  padding:0px; }
.yy-list .c1 img{ width:100%}
.yy-list  ul li:first-child { margin-left: 0; }








.cont-title { text-align: center;  color:#444444; font-size:14px; font-family: 微软雅黑; background: url(../images/t-2.png) no-repeat; height:46px; line-height: 25px; }
.cont-title span { font-size:26px; color: #353535;}
.cont-list .r-title{ font-size:18px; color:#383838; font-family:微软雅黑;}
.cont-list .l-text span{font-size:18px; color:#383838; font-family:微软雅黑;}
.cont-list .l-cont { float: left; }
.cont-list .l-text { color: #686868; font-size: 14px; color: #686868; }
.cont-list .l-list li { line-height: 33px; color: #686868; }
.cont-list .l-list .c1 { background: url(../images/d1.jpg) no-repeat left center; text-indent: 30px; }
.cont-list .l-list .c2 { background: url(../images/d2.jpg) no-repeat left center; text-indent: 30px; }
.cont-list .l-list .c3 { background: url(../images/d3.jpg) no-repeat left center; text-indent: 30px; }
.cont-list .l-list .c4 { background: url(../images/d4.jpg) no-repeat left center; text-indent: 30px; }
.cont-list .l-list .c5 { background: url(../images/d5.jpg) no-repeat left center; text-indent: 30px; }
.cont-list .l-list .c6 { background: url(../images/d6.jpg) no-repeat left center; text-indent: 30px; }
.cont-list .l-list .c7 { background: url(../images/d7.jpg) no-repeat left center; text-indent: 30px; }
.cont-list .r-cont { float: right; color: #686868; }
.cont-list .r-cont .tit { text-align: center; color: #222222; font-size: 21px; }
.cont-list .r-cont .tit span { color: #000; font-size: 24px; font-weight: bold; }
.cont-list .r-list li { color: #686868; }
.cont-list .r-input input { border: 1px dotted #999999; border-radius: 5px; background: #f5f5f5; height: 35px; width: 100%; }
.cont-list .r-input textarea { border: 1px dotted #999999; border-radius: 5px; background: #f5f5f5; height: 120px; width: 100%; }
.cont-list .butt input { width: 30%; height: 35px; line-height: 35px; text-align: center; color: #fff; font-size: 14px; background: #399ef2; border: none; }

.footer { background: #399ef2; width: 100%; height: auto; color: #fff; font-size:14px; font-family:微软雅黑; }
.foot-text{ text-align:center;}

.sj-foot{ background:#232323; width:100%; color:#4f4f4f; height:200px; font-size:13px; font-family:微软雅黑;}
.sj-list{ margin-left:60px;}
.sj-text{ text-align:center;}
.sj-text a{ color:#fff;}
.sj-list li{ float:left; margin-right:5px;}




.n-prolist .tit { background: url(../images/n-01.jpg) no-repeat; background-size:100% 100%; width:100%; height:65px; line-height:65px; text-align:center; color: #fff; font-size:24px; font-family: 微软雅黑; }

.n-prolist .txt li {  margin-top: 1px; font-family: 微软雅黑; font-size:17px; text-align:center; height:55px;}
.n-prolist .txt a:link, .n-prolist .txt a:visited { display:block; color: #000000; height:55px; line-height:55px; width:100%; background: url(../images/n-link.jpg) no-repeat;}
.n-prolist .txt a:hover, .n-prolist .txt a:active { display:block; color: #399ef2;  height:55px; line-height:55px; width:100%;  background: url(../images/n-hover.jpg) no-repeat;}


.content .tit { border-bottom: 1px solid #cccccc; line-height: 35px; color: #3e3d3d;font-family:微软雅黑; font-size: 16px; height: 35px; overflow: hidden; }
.content .title{ height:75px; line-height:75px; border:3px solid #399ef2; text-align:center; color:#399ef2; font-size:34px;font-family:微软雅黑; }
.content .more { font-size: 14px; float: right; color:#666666; }
.content .txt { color: #3e3d3d; font-size: 14px; font-family:微软雅黑;}

/*about*/
.n-about .txt{ margin-bottom:220px;}

/*cont*/
.n-cont .txt img { margin-bottom:220px;}

/*case*/
.n-case .txt li {margin-bottom: 20px; }
.n-case .a-img { width: 100%; height: auto; }
.n-case .a-img img { width: 100%; }

/*yyhj*/
.n-yyhj .txt li {margin-bottom: 20px; }
.n-yyhj .a-img { width: 100%; height: auto; }
.n-yyhj .a-img img { width:100%; height:189px; }

/*yyhj1*/
.n-yyhj1 .txt li {margin-bottom: 20px; }
.n-yyhj1 .a-img { width: 100%; height: auto; }
.n-yyhj1 .a-img img { width:100%; height:130px; }


/*cp*/
.n-cp .txt li {}
.n-cp .a-img { width: 100%; height: auto; }
.n-cp .a-img img { width:100%; height:189px; }

/*cp1*/
.n-cp1 .txt li {}
.n-cp1 .a-img { width: 100%; height: auto; }
.n-cp1 .a-img img { width:100%; height:130px; }


/*anlinei*/
.n-anlinei .txt{ text-align:center;}
.n-anlinei .txt img{}

/*news*/
.n-news .news-img img { width: 100%; }
.n-news .news-text span { font-size: 18px; color: #399ef2;  font-family: 微软雅黑; }
.n-news .news-text { color: #333333; font-family: 微软雅黑; height: 120px; overflow: hidden; font-size:14px; }
.n-news .txt li { margin-bottom: 20px; }

/*newsnei*/
.n-newsnei .nei-name { text-align: center; font-size: 20px; }
.n-newsnei .txt { color: #333333; font-size: 13px; margin-bottom:220px; }


/*message*/
.n-message .txt li{ margin-bottom:15px;}
.n-message .m-name{ float:left; width:15%; height:25px; line-height:25px; text-align:center; font-size:14px; font-family:微软雅黑;}
.n-message .m-text { float:left;width:84%;height:25px;}
.n-message .m-text input{ height:25px; line-height:25px; width:50%;}
.n-message .m-text input:hover{ border:1px solid #399ef2; height:25px; line-height:25px; display:block;}

.n-message .m-text textarea{ height:100px; width:60%; border-radius:5px;}
.n-message .m-text textarea:hover{ border:1px solid #399ef2; height:100px; display:block;border-radius:5px;}

.n-message .m-butt{ width:50%; margin-top:90px; text-align:center;}
.n-message .m-butt input{ height:30px; line-height:30px; text-align:center; width:30%; }

/*online*/
.n-online .txt li{ margin-bottom:15px;}
.n-online .o-name{ float:left; width:100%; height:25px; line-height:25px; }
.n-online .o-text{ float:left; width:100%;}
.n-online .o-text input{ height:25px; line-height:25px; width:100%; border:1px solid #ccc; border-radius:5px; }
.n-online .o-text input:hover{ border:1px solid #ac1d1e; width:100%; height:25px; line-height:25px; display:block;}

.n-online .o-text textarea{ height:85px; width:100%;border:1px solid #ccc; border-radius:5px; }
.n-online .o-text textarea:hover{ border:1px solid #399ef2;  height:85px; display:block;}

.n-online .on-last{ padding-top:20px;}
.n-online .o-in1{ float:left; width:45%;}
.n-online .o-in2{ float:right; width:45%; }

.n-online .o-in1 input{height:23px; line-height:23px; text-align:center; width:100%; background:#dedede; border:1px solid #c0c0c0; border-radius:5px;}
.n-online .o-in2 input{height:23px; line-height:23px; text-align:center; width:100%; background:#dedede; border:1px solid #c0c0c0; border-radius:5px;}










/*PC大图滚动开始*/
.focus{width:100%;height:493px;position:relative;float:center;}
.focusbox{width:100%;height:493px;overflow:hidden}
.focusbox li{width:100%;height:493px;overflow:hidden;}
.focusbox li img{width:100%;height:493px}
.rslides{width:100%;position:relative;list-style:none;padding:0}
.rslides_nav{height:51px;width:31px;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:0;opacity:0.5;text-indent:-9999px;overflow:hidden;text-decoration:none;background:url(../images/prev.jpg) no-repeat center center;margin-top:-28px; display:none;}
.rslides_nav:active{opacity:1.0}
.rslides_nav.next{left:auto;background:url(../images/next.jpg) no-repeat center center;right:0}
.rslides_tabs{width:100%; position:absolute;left:0;bottom:10px; z-index:2; text-align:center;}
.rslides_tabs li{display:inline-block;width:14px;height:14px;margin:0 3px;*display:inline;zoom:1;}
.rslides_tabs a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.rslides_tabs .rslides_here a{background-position:0 0;}
/*PC大图滚动结束*



.bottomqq { position: fixed; bottom: 0; left: 0; z-index: 2000; right: 0px; width: 100%; height: 49px; overflow: hidden; cursor: default; padding-top: -61px; background: #399ef2; }
.bottom1 { width: 300px; margin: 0 auto; }
.bottom1 a { float: left; width: 43px; text-align: center; line-height: 20px; color: #fff; height: 44px; margin: 5px 15px 0 15px; font-size: 16px; font-family: 微软雅黑; }
.bottom1 a:hover { background: #f4f4cd; }
.bottom1 a img { margin-bottom: 5px; }
.bottom1 a.xianqd { border: 0px; }
.picMarquee-left { width: 94%; float: left; margin: 15px 0 0 3%; padding: 0; overflow: hidden; position: relative; }
.picMarquee-left .bd { padding: 0; }
.picMarquee-left .bd ul { overflow: hidden; zoom: 1; }
.picMarquee-left .bd ul li { margin: 0 8px; float: left; _display: inline; overflow: hidden; text-align: center; }
.picMarquee-left .bd ul li .pic { text-align: center; }
.picMarquee-left .bd ul li .pic img { height: auto; display: block; }
.picMarquee-left .bd ul li .pic a:hover img { border-color: #999; }
.picMarquee-left .bd ul li .title { line-height: 24px; }
#content1 { padding: 0px 0; float: left; width: 100%; }
.slideBox { position: relative; overflow: hidden; margin: 0px auto; width: 100%;/* 设置焦点图最大宽度 */ }
.slideBox .hd { position: absolute; height: 28px; line-height: 28px; bottom: 0; right: 0; z-index: 1; }
.slideBox .hd li { display: inline-block; width: 7px; height: 7px; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; background: #333; text-indent: -9999px; overflow: hidden; margin: 10px 6px 0 6px; }
.slideBox .hd li.on { background: #fff; }
.slideBox .bd { position: relative; z-index: 0; }
.slideBox .bd li { position: relative; text-align: center; }
.slideBox .bd li img { background: url(images/loading.gif) center center no-repeat; vertical-align: top; width: 100%;/* 图片宽度100%，达到自适应效果 */ }
.slideBox .bd li a { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
/* 去掉链接触摸高亮 */
.slideBox .bd li .tit { display: block; width: 100%; position: absolute; bottom: 0; text-indent: 10px; height: 28px; line-height: 28px; background: url(images/focusBg.png) repeat-x; color: #fff; text-align: left; }
.ewm-bj { background: #e4c400; width: 70px; }
.ewm-bj ul { padding: 10px 0px 10px 13px; }
.ewm-bj li { margin-bottom: 10px; font-size: 14px; font-family: 微软雅黑; }
/*产品下拉开始*/

.n-prolist1 .left{width:100%;height:auto;}
.n-prolist1 .div1{width:100%; margin-bottom:5px;}
.n-prolist1 .div6{cursor:pointer;position:relative; margin-top:5px;}
.n-prolist1 .div6{ width:100%;  height:40px; line-height:40px; color:#fff; font-family:微软雅黑; font-size:18px;background:url(../images/n-r.jpg) no-repeat right 10px center #399ef2; text-indent:20px;  }

.n-prolist1 .div7{display:none;font-family:微软雅黑; margin-top:1px; }
.n-prolist1 .div7 ul{margin:0;padding:0;}
.n-prolist1 .div7 li{ width:90%; margin:0% 0% 0% 5%;height:25px; line-height:25px;  font-family:微软雅黑; text-align:center; background:#399ef2;}
.n-prolist1 .div7 li a{color:#fff;}

/*产品下拉结束*/


.fenxiang{ margin:0 auto; text-align:center; width:100%;}
.fengxiang ul li { width: 130px; padding: 4px 3px; float: left; margin: 8px 0px 0px 20px; background: #c5c5c4; border: solid 1px #afafae; }
.fengxiang ul li span { font-family: "微软雅黑"; font-size: 14px; color: #444; }
.fengxiang ul li a.bshare-sinaminiblog { float: left; width: 50px; padding: 0px; margin: 0px; text-align: left; }
.fengxiang ul li a.bshare-qzone { float: left; width: 50px; padding: 0px; margin: 0px; text-align: left; }
.fengxiang ul li a.bshare-renren { float: left; width: 50px; padding: 0px; margin: 0px; text-align: left; }
.fengxiang ul li a.bshare-qqmb { float: left; width: 50px; padding: 0px; margin: 0px; text-align: left; }
.fengxiang ul li a.bshare-neteasemb { float: left; width: 50px; padding: 0px; margin: 0px; text-align: left; }
.fengxiang ul li a.bshare-sohuminiblog { float: left; width: 50px; padding: 0px; margin: 0px; text-align: left; }
.fengxiang ul li a.bshare-tianya { float: left; width: 50px; padding: 0px; margin: 0px; text-align: left; }
.fengxiang ul li a.bshare-baiduhi { float: left; width: 50px; padding: 0px; margin: 0px; text-align: left; }
.fengxiang ul li a.bshare-itieba { float: left; width: 50px; padding: 0px; margin: 0px; text-align: left; }
.fengxiang ul li a.bshare-kaixin001 { float: left; width: 50px; padding: 0px; margin: 0px; text-align: left; }
.fengxiang ul li a.bshare-facebook { float: left; width: 50px; padding: 0px; margin: 0px; text-align: left; }
.fengxiang ul li a.bshare-msn { float: left; width: 50px; padding: 0px; margin: 0px; text-align: left; }
.fengxiang ul li a.bshare-fanfou { float: left; width: 50px; padding: 0px; margin: 0px; text-align: left; }
.fengxiang ul li a.bshare-feixin { float: left; width: 50px; padding: 0px; margin: 0px; text-align: left; }
.fengxiang ul li a.bshare-twitter { float: left; width: 50px; padding: 0px; margin: 0px; text-align: left; }
.fengxiang ul li a.bshare-peoplemb { float: left; width: 50px; padding: 0px; margin: 0px; text-align: left; }
.fengxiang ul li a.bshare-douban { float: left; width: 50px; padding: 0px; margin: 0px; text-align: left; }
.fengxiang ul li a.bshare-xinhuamb { float: left; width: 50px; padding: 0px; margin: 0px; text-align: left; }